<?xml version="1.0" encoding="UTF-8"?>
<zip name="/hotfix/packages_pct1/win/v940m7f/L1J006/product_data/securedom__L1J006__win__en__sp0__1/en_core" description="core">
<contents>
<entry name="core" md5="na" mode="0755" size="0" last_modified="1726757385000" type="directory" tkpatch="false" patch="false" patchval="" setuid="false" backup="true" compareby="DATE" equate="greaterthan" group="default" owner="default" permissions="" reboot="false" register="false" register_params="" register_tool="" registrykey="" registryval="" shared="false" uninstall="true" unregister_params="" altDests=""></entry>
<entry name="core/sasext" md5="na" mode="0755" size="0" last_modified="1726757385000" type="directory" tkpatch="false" patch="false" patchval="" setuid="false" backup="true" compareby="DATE" equate="greaterthan" group="default" owner="default" permissions="" reboot="false" register="false" register_params="" register_tool="" registrykey="" registryval="" shared="false" uninstall="true" unregister_params="" altDests=""></entry>
<entry name="core/sasext/tkersa.dll" md5="a639d73bc5719bff1ee84f843e2d1549" mode="0644" size="322064" last_modified="1597922580000" type="file" tkpatch="false" patch="false" patchval="" setuid="false" backup="true" compareby="DATE" equate="greaterthan" group="default" owner="default" permissions="" reboot="false" register="false" register_params="" register_tool="" registrykey="" registryval="" shared="" uninstall="true" unregister_params="" altDests=""></entry>
<entry name="core/sasext/tkersa2.dll" md5="22722603dfab361cbccf5aaf50403d9a" mode="0644" size="606168" last_modified="1597922580000" type="file" tkpatch="false" patch="false" patchval="" setuid="false" backup="true" compareby="DATE" equate="greaterthan" group="default" owner="default" permissions="" reboot="false" register="false" register_params="" register_tool="" registrykey="" registryval="" shared="" uninstall="true" unregister_params="" altDests=""></entry>
    </contents>
</zip>
